lou tr. - 2012-03-10

Hello there,
i am puzzled, that i can not get it to run under Maverick(10.10)

when calling in the bash, i get the following messages:

xxxxx@kubuntux:~$  gtk-recordMyDesktop
/usr/lib/pymodules/python2.6/recordMyDesktop/rmdMonitor.py:10: DeprecationWarning: The popen2 module is deprecated.  Use the subprocess module.
  import popen2
/usr/lib/pymodules/python2.6/recordMyDesktop/rmdSelectThumb.py:79: GtkWarning: IA__gdk_image_put_pixel: assertion `y >= 0 && y < image->height' failed
  im2.put_pixel(k/stride,i/stride,im1.get_pixel(k,i))
Traceback (most recent call last):
  File "/usr/bin/gtk-recordMyDesktop", line 43, in <module>
    main()
  File "/usr/bin/gtk-recordMyDesktop", line 40, in main
    tr=rmdSimple.simpleWidget()
  File "/usr/lib/pymodules/python2.6/recordMyDesktop/rmdSimple.py", line 515, in __init__
    self.trayIcon=trayIcon(self)
  File "/usr/lib/pymodules/python2.6/recordMyDesktop/rmdTrayIcon.py", line 394, in __init__
    self.tray_popup=iTP.TrayPopupMenu(self.parent,self.parent.values,self.optionsOpen)
  File "/usr/lib/pymodules/python2.6/recordMyDesktop/rmdTrayPopup.py", line 51, in __init__
    self.popupmenu_continueitem.hide()
AttributeError: TrayPopupMenu instance has no attribute 'popupmenu_continueitem'

Is there a solution to this?
It worked fine on Kubuntu10.04, when i blew the system and did
a new installation, i stepped right up to 10.10.
Since here, it will refuse to work.

For any help i like to thank you all in advance,
regards,
anwend-gast2